 function init(self)
	self.KatherineHealth = self.Health
        self.Katherine = self.XMin
	self.KatherineXMax = self.XMax
	self.KatherineI = self.I	
	self.KatherineHealth = self.Health
	Katherine(self)
end
function main(self)
	local claw = GetClaw()
	if self.State == 0 then
		Katherine(self)
		self.Health = 800
		self.State = 1
		self.XMin = self.KatherineXMin
		self.XMax = self.KatherineXMax
		self.I = self.KatherineI
	else
	Katherine(self)
	end
end
